Subject: bug#57385: 28.1.91; project-find-regexp fails over tramp

From: Dmitry Gutov <[email-masked]>
Date: Mon, 12 Sep 2022 00:46:51 +0300

On 11.09.2022 18:22, André A. Gomes wrote:
> On which release will your patch be included?  Emacs 29 or Emacs 28.2?

Emacs 29, but you will also be able to upgrade project.el separately, as 
soon as I bump the package version (from GNU ELPA).

...and I have done that now (version 1.5.1). Please wait up to 24h for 
the new version of the package to be released, and you can upgrade.